{
    "version": 4,
    "id": 1622915392444,
    "autoColormaps": false,
    "colormap": "Sgg077",
    "autoImages": false,
    "image": "z-lightningbolts.png",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "sin_oscillo_2",
            "displayName": "Sin oscillo 2",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_light",
            "displayName": "Blur light",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "roller_y",
            "displayName": "Roll Y",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                },
                "random_speed": {
                    "value": true
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}